<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.895000457764</MDI>
      <MDI key="STATISTICS_MEAN">-11.47286214395</MDI>
      <MDI key="STATISTICS_MINIMUM">-33.254001617432</MDI>
      <MDI key="STATISTICS_STDDEV">8.9576726416884</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
